@Library('releng-pipeline') _

hugo (
  appName: 'www.eclipse.org-events',
  productionDomain: 'www.eclipse.org',
  build: [
    containerImage: 'eclipsefdn/hugo-node:h0.110.0-n18.13.0',
  ],
  deployment: [
    locationPath: '/events'
  ]
)
